Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Prevent possible attacks on your wordpress blog.

  1. Unzip the archive in the "/wp-content/plugins/" directory.
  2. the plugin directory must be named "inspector-wordpress". The plugin expects the "InspectorWordpress.php" in "/wp-content/plugins/inspector-wordpress/".
  3. Activate the plugin through the "Plugins" menu in WordPress.
  4. You can configure the InspectorWordpress plugin with the Options > InspectorWordpress page of your adminpanel.

Requires: 2.5.0 or higher
Compatible up to: 2.5.0
Last Updated: 8 years ago
Active Installs: 60+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.